/* ========================================================================== */


/* ============= REPONSIVE CODE FOR PORTRAIT TABLET ========================= */


/* ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .categories .col-md-4 h4 {
    	margin-top: 50px;
    }
    .blogpage-content .col-md-7{
    	margin-bottom: 30px;
    }
    .blogpage-content .col-md-5 .sidebar-banner img {
		margin-right: 50px;
	}
	
	/* Blog Detail Page */
	.banner .caption {
	    display: none;
	}
	.blog-detail .blogpage-content .col-md-7 .user-comment-list .user-comment img{
		float: left;
		margin-bottom: 15px;
	}
	/* / Blog Detail Page */
}
